{
  "name": "qwilr-app",
  "version": "1.0.0",
  "description": "app for hopeful employment",
  "main": "index.js",
  "repository": "https://github.com/n/a",
  "author": "Oliver Robb <oliver.robb@outlook.com>",
  "license": "MIT",
  "dependencies": {
    "create-react-app": "^3.0.1"
  }
}
